<Popo>
    <Module name="Hot" version="2008" />
    <Module name="Wizard" version="2026" />
    <Module name="about" version="2111" />
    <Module name="agreement" version="2029" />
    <Module name="city" version="2029" />
    <Module name="comic" version="2038" />
    <Module name="emoticon" version="2040" />
    <Module name="faces" version="2047" />
    <Module name="gdstrings" version="2100" />
    <Module name="netres" version="2029" />
    <Module name="quicktext" version="2029" />
    <Module name="scene" version="2034" />
    <Module name="sound" version="2032" />
    <Module name="sysbmp" version="2046" />
    <Module name="sysphoto" version="2039" />
    <Module name="theme" version="2102" />
    <Module name="weather" version="2003" />
</Popo>
